*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Comfortaa', cursive;
	
	/*height: 3000px;*/

}
.containerbg{
	background:linear-gradient(90deg, rgba(12,14,14,0.9331933456976541) 0%, rgba(246,244,251,0) 43%, rgba(15,18,19,0.8967787798713235) 100%),url('../images/bg.jpg') bottom;
	background-attachment: fixed;
	background-size: cover;

	width: 100vw;

}
/******header**********/
.header{

	padding: 5%;
	text-align: center;
	color: white;
}
.header h1{
	font-size: 4.5em;
	font-weight: 700;
}
.header p{
	text-transform: capitalize;

}
/************************start Container**********************************/
.container{
	width: 70%;
	margin: 0 auto;
	box-shadow: 9px -7px 45px 10px rgba(0,0,0,0.75);

}
.food-start{
	background: linear-gradient(90deg, rgba(12,14,14,0.95) 0%, rgba(246,244,251,0) 43%, rgba(15,18,19,0.95) 100%),url('../images/start.jpg') center;
	width: 100%;
	height: 30em;
	background-size: cover;
}
.info{
	text-align: center;
	padding-top: 3em;
	background: #fff;
}
.info .title{
	
}

.title{
	font-size: 1.25em;
	color: #000;
	margin: 1em 0;
}
.title p{
	padding: 10px;
	color: gray;
	letter-spacing: .1em;
	font-size: .75em;
	font-weight: 300;
	text-transform: uppercase;
	display: inline-block;
}
.title p::before{
	content: '';
	width: 30%;
	height: 1px;
	background: gray;
	display: block;
	margin: 10px auto;
}
.para{
	background:#F4F4F4;
	padding: 4em;
}
.para p{
	text-align: left;
	color: gray;
	line-height: 1.5;
}
/*********grid img*******/
.container-grid{
	background: #1E1F23;
	text-align: center;
	padding: 5%;

}
.container-grid .title{
	background: #000;
	margin: 0;
	padding: 2em;
}
.container-grid .title h2{
	color: #fff;
}
.grid{
	display: grid;
	grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
	justify-items:center;
}
.grid a{
	display: block;
	width: 100%;
	overflow: hidden;
}
.grid img{
	transform: scale(1.15);
	opacity: 0.6;
	transition: all 0.5s;
	width: 100%;
	height: 100%;

}
.grid img:hover{
	transform: scale(1);
	opacity: 1;
}
/* description */
.description{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items:stretch;
	grid-gap: 0;

}
.description .img-para{
	position: relative;
}
.description .img-para::after{
	content:'';
	display:block;
	position: absolute;
	background: linear-gradient(rgba(0,0,0,.5),rgba(0, 0, 0, 0.5));
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;

}
.description img{
	width: 100%;
	height: 100%;
	
}
.description .para{
	padding: 15%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	
}
.description .para h2{
	align-self: flex-start;
	margin-bottom: 1em;
	font-weight: bold;
}
.dark{
	background-color: #1E1F23;
}

.dark h2{
	color: #fff;
	
}
.ligth{
	background: #F4F4F4;
}



/**************************end Container**********************************/

/* footer */
footer{
	background: transparent;
	text-align: center;
	padding: 5em;

}
footer .social{
	font-size: 2em;
	color: #eee;
	margin-bottom: 1em;
}
footer .social .fab{
	margin-right: 0.5em;
}
footer .social a{
	color: #fff;
	text-decoration: none;
}
footer .social a:hover .fa-facebook-f{
	color: #516FA3;
}
footer .social a:hover .fa-twitter{
	color: #4DB9EB;
}
footer .social a:hover .fa-instagram{
	color: #434343;
}
footer .social a:hover .fa-envelope{
	color: #D14C2D;
}
footer p{
	color: #eee;
	font-size: 1.2em;
	font-weight: 300;

}

/* media query */
@media (max-width:992px){
	.description{
		grid-template-columns: 1fr;
	}
	.description .ordre:nth-of-type(1){
		order: 1;
	}
	.description .ordre:nth-of-type(2){
		order: 2;
	}
	.description .ordre:nth-of-type(3){
		order:4;
	}
	.description .ordre:nth-of-type(4){
		order: 3;
	}
	.description .ordre:nth-of-type(5){
		order: 5;
	}
	.description .ordre:nth-of-type(6){
		order: 6;
	}

}



